---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-vm-gcp
name: alpine-3.21.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:11:00.918858'
uploaded: '2024-12-07T22:36:01.666512'
signed: '2024-12-08T04:11:29.199144'
released: '2024-12-08T17:19:00.625933'
artifacts:
metadata_updated: '2024-12-08T17:19:00.626361'
